/*the container must be positioned relative:*/
.i-custom-select {
    position: relative;
    cursor: pointer;
}
.i-custom-select select {
    display: none; /*hide original SELECT element:*/
}
.select-selected {
    line-height: 21px;
}
.n-select-no-img img {
    display: none !important;
}
.select-no-img img{
    display: none !important;
}
/*style the arrow inside the select element:*/
.select-selected:after {
    transition: 0.3s;
    position: absolute;
    display: inline-block;
    content: "";
    top: 10px;
    right: -2px;
    width: 21px;
    height: 9px;
    background: url("../../img/icons/green-arrow.png");
    background-repeat: no-repeat;
}
/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
    transform: rotate(180deg);
}
.select-selected.select-arrow-active {
    position: relative;
}
/*style the items (options), including the selected item:*/
.select-items div,.select-selected {
    color: #000000;
    padding: 3px 6px;
    cursor: pointer;
    user-select: none;
    min-height: 22px;
    text-align: left;
    display: flex;
    align-items: flex-start;
}
.select-items div img,.select-selected img {
    margin-right: 7px;
}
.select-selected img {
    display: none;
}
.select-selected {
    justify-content: center;
    text-align: center;
    padding: 0 20px;
}
/*style items (options):*/
.select-items {
    top: 0;
    right: 0;
    z-index: 99;
    min-width: 200px;
    position: absolute;
    margin-left: -2px;
    width: auto;
    box-shadow: 0px 2px 7px 3px rgba(18, 16, 11, 0.15);
    background: #ffffff;
}
/*hide the items when the select box is closed:*/
.select-hide {
    display: none;
}
.select-items div:hover, .same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}
